Onderwerp: De lage landen mod/support site :: versie 700.07 gaf problemen met ie

Geplaatst door vogeltje40 op 11.04.2010 16:04
#1

Hallo

Nu ik weer met een nieuwe site wilde beginnen meteen deze nieuwste versie erop gezet.
Met Firefox kwam die wel op het scherm en met IE niet .
Meer mensen dat probleem??

Ik ga nu versie 700.05 erop zetten zien wat die doet.

En die is weer goed.

Gewijzigd door vogeltje40 op 11.04.2010 16:57